"""Calculate uncompressed sizes for all images

Revision ID: 2430f55c41d5
Revises: 3b4d3a4461dc
Create Date: 2014-10-07 14:50:04.660315

"""

# revision identifiers, used by Alembic.
revision = '2430f55c41d5'
down_revision = '3b4d3a4461dc'

from alembic import op
import sqlalchemy as sa
from util.uncompressedsize import backfill_sizes_from_data


def upgrade(tables):
  backfill_sizes_from_data()

def downgrade(tables):
  pass
